#include "testlib.h"
 
int main(int argc, char* argv[]) {
    registerValidation(argc, argv);
    int n = inf.readInt(0, 9, "a");
    inf.readEoln();
    int m = inf.readInt(0, 9, "b");
    inf.readEoln();
    int a = inf.readLong(1, 1'000'000'000'000'000'000, "n");
    inf.readEoln();
    inf.readEof();
}